.card-temp {
    width: 90vw;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px,1fr));
    /* grid-template-columns: 1fr 1fr 1fr 1fr; */
    grid-gap: 10px;
  }

.box>img{
    width: 100%;
}

.text-align{
    text-align: center;
}

.box{
    /* display: flex; */
    /* flex-direction: column; */
    background-color: #444;
    /* height: 55vh; */
    /* height: 420px; */
    padding: 20px;
    margin: 20px;
}

.box:hover {
    -webkit-transform: rotate(-7deg);
    -moz-transform: rotate(-7deg);
    -o-transform: rotate(-7deg);
    transform: rotate(-7deg);
    transition: all 0.3s linear;
}
  